/* CSS du menuBC horizontal, bieler batiste */
.menuBC{
	font-weight:bold;
	text-align:center;
	
	margin:0;
	padding:0;
	font-size:11px
	}
.menuBC span{
	display:none;
	}
.menuBC ul{
	margin:5px 0 0 0;
	padding:0;
	text-align:center;
	position:absolute;
	width:165px;
	display:block;
	z-index:800;
	border:1px solid #bfbfbf;

	}
.menuBC li{
	display:inline;
	display:block;
	float:none;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	height:auto;
}

.menuBC li ul{
	visibility:hidden;
	padding:0;
	}
.menuBC a{
	text-align:center;
	border-right:1px solid #969CB8;
	display:block;
	text-decoration:none;
	padding:0 8px;
	}
.menuBC a:visited{
	color:#FFF;
	border-right:1px solid #969CB8;
	text-decoration:none;
	padding:0 8px;
	}
.menuBC a:hover{
	color:#FFF;
	border-right:1px solid #969CB8;
	text-decoration:underline;
	padding:0 8px;
	}
.menuBC a:active{
	color:#FFF;
	text-decoration:none;
	padding:0 8px;
	}
.menuBC li li ul{
	position:absolute;
	top:auto;
	left:auto;
	margin-left:79px;
	margin-top:-23px;

	}
.menuBC li li{
	display:block;
	float:none;
	}
/* for a mozilla better display with key nav */
.menuBC a:focus{
	background-color:transparent;
	}
/* IE PC selector */
* html .menuBC li li{
	display:inline; /* solve a IE PC list bug */
	float:none; /* solve a IE5 clav nav bug */
	}
/* just for fun ;) */
.menuBC li li a{
	background-color:#e3f1f8;
	border-bottom:1px solid #bfbfbf;
	padding:2px 0 2px 4px;
	text-align:left;
	color:#0b5884;	border-left:0;
		border-right:0;
			border-top:0;
	}
.menuBC li li a:link{
	background-color:#e3f1f8;
	border-bottom:1px solid #bfbfbf;
	padding:2px 0 2px 4px;
	text-align:left;
	color:#0b5884;	border-left:0;
		border-right:0;
			border-top:0;
	}
.menuBC li li a:visited{
	background-color:#e3f1f8;
	border-bottom:1px solid #bfbfbf;
	padding:2px 0 2px 4px;
	text-align:left;
	color:#0b5884;	border-left:0;
		border-right:0;
			border-top:0;
	}
.menuBC li li a:hover{
	background-color:#e3f1f8;
	border-bottom:1px solid #bfbfbf;
	border-left:0;
		border-right:0;
			border-top:0;
	padding:2px 0 2px 4px;
	text-align:left;
	color:#0b5884;
	text-decoration:none;
}

.menuBC li li li a{
	background-color:#7ad;
	border:1px #666 solid;
	}
.menuBC li li li li a{
	background-color:#69b;
	border:1px #666 solid;
	}